/**
 * 
 */
package htLuokat;

/**
 *  @author Leevi Pohja(pohjalma@jyu.fi), Jaakko Juvonen(jtjuvone@jyu.fi)
 *  , Jaakko Jokisalo(jjjokisa@student.jyu.fi)
 * @version 29 Mar 2022
 *
 */
public class Liimataulu {

    
    private int hid;
    private int tid;
    
    
    /**
     * konstruktori liimataulu-oliolle
     * @param hid huone id 
     * @param tid tehtava id
     * @example
     * <pre name="test">
     * Liimataulu test = new Liimataulu(1,1);
     * Liimataulu test2 = new Liimataulu(-1,-1);
     * test.getTId() === 1;
     * test2.getHId() === -1;
     * </pre>
     * 
     */
    public Liimataulu(int hid, int tid) {
        this.hid = hid;
        this.tid = tid;
    }
    
    
    /**
     * @return huone id:n
     */
    public int getHId() {
        return hid;
    }
   
    
    /**
     * @return tehatva id:n 
     */
    public int getTId() {
        return tid;
    }
}
